<?php
namespace front\view;
class ShopPaymentMethod
{
  public static function basket_payment_methods( $payment_methods, $payment_id ) 
  {
    $tpl = new \Tpl;
    $tpl -> payment_methods = $payment_methods;
    $tpl -> payment_id = $payment_id;
    return $tpl -> render( 'shop-basket/basket-payments-methods' );
  }
}
